Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.130086
Category:Mageia Linux Local Security Checks
Title:Mageia Linux Local Check: mgasa-2015-0292
Summary:Mageia Linux Local Security Checks mgasa-2015-0292
Description:Summary:
Mageia Linux Local Security Checks mgasa-2015-0292

Vulnerability Insight:
Update to 1.9.2. Fixes CVE-2015-3908 (hostname and cert matching in some modules and plugins) and another not yet issued CVE on chroot/jail/zone connection plugins as well as a number of bugfixes.

Solution:
Update the affected packages to the latest available version.

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-3908
https://lists.debian.org/debian-lts-announce/2019/09/msg00016.html
http://www.openwall.com/lists/oss-security/2015/07/14/4
SuSE Security Announcement: openSUSE-SU-2015:1280 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-07/msg00051.html
SuSE Security Announcement: openSUSE-SU-2015:1452 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-08/msg00029.html
CopyrightCopyright (C) 2015 Eero Volotinen

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.